Subject: Re: 2.6.32-rc7-git1: Reported regressions from 2.6.31

From: [email-masked] (Eric W. Biederman)
Date: Mon, 16 Nov 2009 23:14:02 -0800

"Rafael J. Wysocki" <[email-masked]> writes:

> This message contains a list of some regressions from 2.6.31, for which there
> are no fixes in the mainline I know of.  If any of them have been fixed already,
> please let me know.
>
> If you know of any other unresolved regressions from 2.6.31, please let me know
> either and I'll add them to the list.  Also, please let me know if any of the
> entries below are invalid.
>
> Each entry from the list will be sent additionally in an automatic reply to
> this message with CCs to the people involved in reporting and handling the
> issue.

Not in 2.6.31 but in 2.6.32-rc5 I get a firmware hang from my netxen
nic when I try to bring the link up.  I have reported and was working
with the developer for a while.  I haven't heard anything in the last
week or so.

Eric